feil i oppdatering fra joomla 1.7.2 til 2.5.4

Spørsmål om migrering og oppdatering fra eldre versjoner

Moderators: sone12, Per Yngve Berg

Locked
surfegutt
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Wed Oct 07, 2009 9:56 am

feil i oppdatering fra joomla 1.7.2 til 2.5.4

Post by surfegutt » Thu Apr 12, 2012 11:23 am

Hei!!
har kjørt oppdatering fra 1.7.2 til 2.5.4 og får denne feilmelding.(har kjørt reparer men en feil gjenstår)

Advarsel: Databasen er ikk oppdatert.

1.Versjonen (2.5.4-2012-03-19) av databaseskjemaet stemmer ikke overens med versjonen (2.5.1) av CMS.

Annen informasjon:

Versjon av databaseskjemaet (i #__schemas): 2.5.4-2012-03-19.
Oppdater versjon (i #__extensions): 2.5.1.
Databasedriver: mysql.
63 databaseendringer ble kontrollert.
34 databaseendringer forandret ikke tabellstrukturen og er blitt hoppet over.

Hva kan jeg gjøre?.
mvh
Surfegutt

User avatar
rued
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 4768
Joined: Fri Sep 16, 2005 10:23 pm
Location: Finland / Norway
Contact:

Re: feil i oppdatering fra joomla 1.7.2 til 2.5.4

Post by rued » Sat Sep 14, 2013 1:13 pm

Håper denne løsten seg for deg etter oppdatering til neste versjon, evt. ved å installere 2.5.4 på toppen (f.eks via Akeeba Admin Tools). :)

(Jepp, vet det er gammel tråd. Men greit å få den bort fra ubesvarte innlegg, og greit med svar for de som søker.)
Rune Rasmussen - http://www.syntaxerror.no
Norske nettløsninger og integrasjoner, CONSIGNOR EDI, Mamut ordreimport og produkteksport, kortbetaling og faktura m.m.

Norsk Joomla! - Norwegian Translation Team - http://www.norskjoomla.no


Locked

Return to “Migrering/Oppdatering”